package com.example.tampopo_client.models;

public class ChatMessage {
    private String senderId;  // メッセージ送信者のID
    private String content;   // メッセージ本文

    public ChatMessage() {}

    public ChatMessage(String senderId, String content) {
        this.senderId = senderId;
        this.content = content;
    }

    public String getSenderId() {
        return senderId;
    }
    public void setSenderId(String senderId) {
        this.senderId = senderId;
    }
    public String getContent() {
        return content;
    }
    public void setContent(String content) {
        this.content = content;
    }
}
